export default {
  props: {
    data: {
      type: Object,
      default: function () {
        return {}
      }
    }
  },
  data () {
    return {
    };
  },
  created () {
  },
  mounted () {
  },
  methods: {
    closePopover(){
      this.$emit('closePopover');
    },
    openImage(url){
      this.$emit('openImage', url);
    }
  }
};
